<resources>
    <string name="app_name">AlarmManager</string>
    <string name="create">Create</string>
    <string name="update">Update</string>
    <string name="cancel">Cancel</string>
    <string name="insert_waiting_time">insert waiting time</string>
    <string name="inserte_segundos">inserte segundos</string>
</resources>
